advancements.nether.root.title=§fجهنم
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fتوزيعگر
container.dropper=§fپرتابگر
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fصندوق
container.chestDouble=§fصندوق بزرگ
container.enderchest=§fصندوق فرجام
container.beacon=
container.shulkerBox=§fجعبه شالکر
demo.help.movementShort=§fبا فشار دادن %1$s %2$s %3$s، %4$s حرکت می کنید
demo.help.movementMouse=§fبا استفاده از ماوس به اطراف نگاه کنید
demo.help.jump=§fپرش با فشار %1$s
demo.help.inventory=§fاز %1$s برای باز کردن موجودی خود استفاده کنید
demo.help.title=§fمد نسخه نمایشی ماینکرفت
demo.help.fullWrapped=§fاین نسخه نمایشی ۵ روز بازی‌‌ که ۱ ساعت و ۴۰ دقیقه است طول می کشد. دستاوردهای خود را نگاه کنید برای راهنمایی! لذت ببر!
entity.MinecartChest.name=§fماشين معدن با تي ان تي
entity.MinecartHopper.name=
entity.Villager.name=§fروستایی
entity.Villager.farmer=§fکشاورز
entity.Villager.fisherman=§fماهیگیر
entity.Villager.shepherd=§fچوپان
entity.Villager.fletcher=§fتیرساز
entity.Villager.librarian=§fکتابدار
entity.Villager.cleric=§fروحانی
entity.Villager.armor=§fزراد
entity.Villager.weapon=§fسلاح اسمیت
entity.Villager.tool=§fابزار اسمیت
entity.Villager.butcher=§fقصاب
entity.Villager.leather=§fدباغ
entity.Horse.name=§fاسب
entity.Donkey.name=§fالاغ
entity.Mule.name=§fقاطر
entity.Llama.name=§fلاما
gui.advancements=§fپیشرفت ها
itemGroup.buildingBlocks=§fبلوک هاي ساخت و ساز
itemGroup.decorations=§fبلوک هاي تزئيني
itemGroup.redstone=§fرِدِستون
itemGroup.transportation=§fحمل و نقل
itemGroup.search=§fجستجو
itemGroup.food=§fمواد غذایی
itemGroup.tools=§fابزار ها
itemGroup.combat=§fمبارزه
itemGroup.brewing=§fمعجون سازي
itemGroup.materials=§fمواد و مصالح
itemGroup.inventory=§fکوله ی حالت بقا
recipe.toast.title=Â§dدستور پخت های جدید باز شدند!
recipe.toast.description=§fکتاب دستور پخت را چک کنید
